Jump to content
CBenoit1961

Android compatibility FX100

Recommended Posts

Has anyone tried the FX 100 with a Samsung tab 4? In the compatibility list it only list the Samsung tab Pro but it also says any android device running 4.2 or higher. I don't feel like paying $600 plus dollars to run the Remote app if I can spend $314 to do the same thing.

Share this post


Link to post
Share on other sites

It will most likely work. The list that Line 6 has includes devices that they've tested it on. There are so many different Android devices that it's not really realistic for them to test every single one.

Share this post


Link to post
Share on other sites

I am not able to run the amplifier utility to update my fx100 to 2.0.I get error HTTP request error when It try to log in through the utility.Help I'm dying to use my FX100 with the remote app.

Share this post


Link to post
Share on other sites

When I first researched the amplifi amps and effects Line 6 only used I Pad,IPod etc. I tried to use Andrid only to find not one way to make it work.By the way I am running a Samsung Galaxy Tab 4 running 4.4. Any help would be appreciated. I will say I should have bought the Ipad.

Share this post


Link to post
Share on other sites

You need to update the firmware to 2.0 before it will work with Android.

This can be done with an iOS7 or higher device or via a PC Utility.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×